Bug 1224209 (fedora-bootstrap) - Tracker for Fedora bootstrap issues
Summary: Tracker for Fedora bootstrap issues
Status: NEW
Alias: fedora-bootstrap
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL: http://fedora-bootstrap.fedorainfracl...
Whiteboard:
Keywords: Tracking
Depends On: 1212546 1223894 1224187 1225436 1225519 1241193 1243082 1243111 1243128 1244907 1244916 1273994 1283975 1284017 1288047 1291323 1293396 1296557
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-22 10:35 UTC by Jaromír Cápík
Modified: 2017-02-22 16:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaromír Cápík 2015-05-22 10:35:25 UTC
This is a tracking bug for issues found during the Fedora bootstrap.

Comment 1 Jan Kurik 2015-07-15 14:07:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23


Note You need to log in before you can comment on or make changes to this bug.